  @charset "EUC-JP";


/* ---- Reset -----------------------------------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
html,body,div,dl,dt,dd,ul,pre,form,fieldset,input,textarea,p,blockquote,th,td{ margin:0; padding:0; }
h1, h2, h3, h4, h5, h6{ margin:0; padding:0; font-size:100%; font-weight:normal; }
p,dl,dt,dd{ margin:0; padding:0;}
ol,ul{ margin:0; padding:0;list-style:none; }
li{ margin:0; padding:0; }
caption, th{ text-align:left; }
img{ border:0; }
a{ outline :0; cursor:pointer;}
input,select {	padding:0;	margin:0;}



/* Basic
--------------------------------------------------------------------------------------------------------------------*/
html,body {
	width:100%;
	height:100%;
}

html {
	margin:0;
	padding:0;
	background-color:#FFF;
}

body {
	margin:0;
	padding:0;
	color:#000;
	font: 13px/1.4 "£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka, "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3";
	text-align:center;
	background:url(../images/bg-top01.jpg) repeat-x left top;	
}

img, div, input { behavior: url("iepngfix.htc") }

.iepngfix{
	height: 103px;
	width: 183px;
}

#demoDiv {
   height: 488px;
   width: 921px;
   background: url(../images/bg-paper01.png) no-repeat left top;
   text-align: left;
  }

#main {
	position:absolute;
	top:0px;
	left:0px;
	width: 921px;
	height: 488px;
}

#main li {
padding-top:33px;
padding-left:26px;

}

#demoDiv2 {
	height: 176px;
	width: 921px;
	background: url(../images/n-bg-bottom.png) no-repeat left top;
	margin:0 auto;
}

#wap{
	position:relative;
	width: 100%;
	margin: 0 auto;
	text-align:left;

}

#container{
	position:relative;
	width: 921px;
	margin: 0 auto;
	text-align:left;
}

#content{
    float:left;
	width:660px;
	padding-bottom:20px;
}

#sidebar{
	margin-left:0px;
    display:inline;
    float:right;
	width:252px;
}


#header{
	position:relative;
	width:100%;
	height:595px;
	margin: 0 auto;
}

#footer{
	color:#FFF;
	clear:both;
	width:100%;
	margin: 0 auto;
	text-align:left;
	background:url(../images/bg-bottom.jpg) repeat-x left bottom;
}

*html #footer{
	padding-left:15px;
}

/* Link
------------------------------------------------------------- */
a:link { color: #000; text-decoration: none;} 
a:visited { color: #000; text-decoration: none;} 
a:hover { color: #E00E0E; text-decoration: underline;} 
a:active { color: #E00E0E; text-decoration: none;}


#nav-example {
	position:absolute;
	top:520px;
	left:21px;
    background:url(../images/navi01.jpg) no-repeat left bottom;
    width:876px;
    height:60px;
    margin:0;
    padding:0;
}

#nav-example span {
    display: none;
}

#nav-example li, #nav-example a {
    height:60px;
    display:block;
}

#nav-example li {
    float:left;
    list-style:none;
    display:inline;
}

#nav-example-01 {width: 146px;}
#nav-example-02 {width: 146px;}
#nav-example-03 {width: 146px;}
#nav-example-04 {width: 146px;}
#nav-example-05 {width: 146px;}
#nav-example-06 {width: 146px;}

#nav-example-01 a:hover {background:url(../images/navi01.jpg) 0px 0px no-repeat; }
#nav-example-02 a:hover {background:url(../images/navi01.jpg) -146px 0px no-repeat; }
#nav-example-03 a:hover {background:url(../images/navi01.jpg) -292px 0px no-repeat; }
#nav-example-04 a:hover {background:url(../images/navi01.jpg) -438px 0px no-repeat; }
#nav-example-05 a:hover {background:url(../images/navi01.jpg) -584px 0px no-repeat; }
#nav-example-06 a:hover {background:url(../images/navi01.jpg) -730px 0px no-repeat; }

#column{
    float:left;
	width:660px;
	margin-left:8px;
	display:inline;
}

.column{
	clear:both;
	width:660px;
	margin-left:8px;
	margin-top:20px;
	display:inline;
}

#column-box{
	margin-right:20px;
	margin-top:30px;
    display:inline;
    float:left;
	width:310px;
}

#column-box dd{
	width:300px;
	margin-top:10px;
	height: 180px;
	background-color:#eeefe2;
	padding:5px;
}

#column-box .btn01{
	width:305px;
    text-align:right;
	background-color:#eeefe2;
	padding:0 5px 5px 0;
}

#footer ul {
	font-size: 11px;
	float:left;
	width:921px;
	margin-top:60px;
	margin-left:28px;
	display:inline;

} 

#footer li { display:inline;} 

#footer a:link { color: #FFF; text-decoration: none;} 
#footer a:visited { color: #FFF; text-decoration: none;} 
#footer a:hover { color: #FFF; text-decoration: underline;} 
#footer a:active { color: #FFF; text-decoration: none;}

#ser-list{
	width:300px;
}

#ser-list li{
	padding-left:15px;
	margin-bottom:3px;
	background: url(../images/list-icon01.gif) no-repeat left center;
}

h4{
	font-size: 13px;
	font-weight:bold;
}
/* Éë·úÁõ¾ð
------------------------------------------------------------- */
.txt01{
	font-size: 13px;
	font-weight:bold;
}

.txt02{
	font-size: 12px;
}

.txt03{
	color: #C01A05;
}

.txt04{
	color: #0036FF;
}

.txt05{
	color: #C01A05;
}



/* ¥¤¥ó¥Õ¥©¥á¡¼¥·¥ç¥ó
------------------------------------------------------------- */

#column .graph1,.column .graph2,.column .graph3{
	border: 1px solid #9C9C9C;
	border-collapse: collapse;
	width:550px;
}

.graph2_td{
	width:80px;
}

.graph1 td,.graph2 td{
	padding: 10px 27px;
	border: 1px solid #9C9C9C;
}

.graph3 td{
	padding: 8px 8px;
	border: 1px solid #9C9C9C;
}

.graph1{
	margin: 20px 0 5px 0;
}

.graph2,.graph3{
	margin: 5px 0 5px 0;
}

.m10{
	padding-left:15px;
	
}

/* ¥µ¡¼¥Ó¥¹
------------------------------------------------------------- */

.ser-list{
	width:600px;
	margin-top:10px;
}

.ser-list li{
	margin-top:5px;
	margin-left:18px;
}

.column-s{
    float:left;
	width:660px;
	margin-left:8px;
	margin-top:15px;
	display:inline;
}

.column-s h4{
	padding: 5px 0 5px 5px;
	width:640px;
	background-color:#eeefe2;
}

/*¡¡{À¡(Ãñ¡¦
------------------------------------------------------------- */
.box1{
    float:left;
	width:640px;
	margin-top:20px;		
}

.box-l{
    float:left;
	width:237px;
}

.box-r{
    float:left;
	padding-left:20px;
	width:383px;
}

.box1 dl{
    float:left;
	margin-right:20px;
	width:140px;
}

.box1 dl dt{
    float:left;
	width:140px;
}


.box1 dl dd{
    float:left;
	width:140px;
}

/*¡¡£äÈã€¡ë­â¡¦º¯
------------------------------------------------------------- */

.form1{
	width:400px;
	padding:5px 5px 5px 15px;
	
}
.form2{
	width:400px;
	padding:5px 5px 5px 5px;
	text-align: center;
	background: url(../images/btn_click.gif) no-repeat left center;
	
}
.form3{
	margin-left:10px;
}
.form4{
	margin-bottom:7px;
}
.form5{
	margin-top:7px;
}
.form6{
	width:100%;
	padding:5px;
	text-align: center;
	background: url(../images/btn_click.gif) no-repeat left center;
	background-position: 50px 5px;
	
}

/*¡¡¥¢¥¯¥»¥¹
------------------------------------------------------------- */

.column-s .graph4{
	margin:20px 0 25px;
	border-collapse: collapse;
	width:640px;
	border: 1px solid #FFF;
}

.column-s .graph4 td{
	padding: 8px 8px;
	border: 1px solid #FFF;
}

.mm{
	margin-top:20px;
}

#natufuyu{
	width:660px;
	float:left;
	padding:10px 5px 0;
}

#natufuyu li{
	width:320px;
	float:left;
}

#righth{
margin-left:10px;

}